.sz-box {
  margin-top: 0.5rem !important;}

.sz-box h4 {
  font-size: 0 !important;
  padding-left: 0.8rem !important;
  margin-bottom: 0.3rem !important;
  background-repeat: no-repeat !important;
  background-size: 0.29rem auto !important;
  background-position: left center !important;}

.sz-box h4 span {
  display: inline-block !important;
  font-size: 0.26rem !important;
  font-weight: bold !important;
  color: #0848A7 !important;
  /* line-height: 0 !important; */
  text-indent: 0 !important;}


